/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
COLORS:
	  *	Phone number at top (red) - c11315 
      * Links in header (gray) - 898989 
      * What you can expect text (teal) - 037599 
      * subtext in sections below that "...your business..."(dark gray) - 252525 
      * list text in website marketing services section and footer text (light blue) - 64aae5 
      * footer hover color (very light blue) - c9e1f3 
      * background color (medium-light gray) - c2c2c2 
*/
.full_width {font-size: 10px;}
body.custom {
	/* font-family: "Trebuchet MS","Lucida Grande",Arial,Helvetica,sans-serif; */
	/*font-family: Verdana,Arial,Tahoma;*/
	/* have to set font-size because of stupid IE bug */
	/*font-size: 100%;*/
	/* line-height: 13pt; */
	/* color: #898989; */
		
	}
/*
#container {width: 959px;}
*/
.custom h1, .custom h2,
.custom h3, .custom h4,
.custom h1 a, .custom h2 a,
.custom h3 a, .custom h4 a {font-family: Verdana,sans-serif; color: black;
    margin-bottom: 10px;
    text-decoration: none;
	/*color: #333;*/
}
/*
.custom h2.entry-title a {
	color: #037599;
	font-size: .8em;
	line-height: 1.1em;
  	border:medium none;
	color:#222222;
	font-family:Georgia,Times New Roman,Trebuchet MS;
	font-weight:normal;
	margin:0 0 10px;
	padding:0 0 5px;

}
.custom h2.entry-title a:hover{
	color: #3A87DD;
}
*/
#header_area, #content_area, #footer_area {
	/* width: 959px; */
	width: 95.9em;
	margin: 0 auto;
	padding: 0;
}
#header_area .page, #content_area .page, #footer_area .page {
	margin: 0;
	padding: 0;
	/* width: 959px; */
	width: 95.9em;
} 
#header_area { margin-top: 2px;	}
.custom #header_area .page {
	position: relative;
	background: #C2C2C2 url(images/header.jpg) no-repeat;
	color: #C8E2F3;
	/* height: 168px; */
	height: 16.8em;
	margin: 0px 0px 0px 0px;	
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;	
	border-top-right-radius: 15px;
}
.custom #content_area .page {padding: 0px;} 
#content_box {margin: 0px; padding: 10px; background: transparent; width: auto;}
#sidebars { /* display: none; */}

.home #content {/* width: 920px; */ width: 92em;}
.home #sidebars {display: none;}

/* .custom #content {width: 660px;} */
/* .custom #sidebars {width: 260px;} */
.custom .no_sidebars #content {/* width: 920px; */ width: 92em;}

.custom #header {display: none;}
.custom #fwt_header {
	/* width: 959px;
	height: 84px; */
	width: 95.9em;
	height: 8.4em;
}
.custom #fwt_header_right {float: right; width: 59em; margin: 20px 0px 0px 0px;}
.custom #fwt_header_left {float: left; width: 35em; margin: 20px 0px 0px 0px;}
.custom #fwt_header_left img.logo {width: 30em; height: 13em;}
.custom #fwt_social {float: left; text-align: left; width: 100%;}
.custom #fwt_social img {height: 2.2em; width: 2.2em; margin: 0em 1em 0em 0em;}

.custom #fwt_social img.facebook {background: url(images/facebook2.png) no-repeat; }
.custom #fwt_social img.facebook:hover {background: url(images/facebook.png) no-repeat; }

.custom #fwt_social img.twitter {background: url(images/twitter2.png) no-repeat; }
.custom #fwt_social img.twitter:hover {background: url(images/twitter.png) no-repeat; }

.custom #fwt_social img.rss {background: url(images/rss2.png) no-repeat; }
.custom #fwt_social img.rss:hover {background: url(images/rss.png) no-repeat; }

.custom #fwt_social img.youtube {background: url(images/youtube2.png) no-repeat; }
.custom #fwt_social img.youtube:hover {background: url(images/youtube.png) no-repeat; }

.custom #fwt_social img.linkedin {background: url(images/linked-in2.png) no-repeat; }
.custom #fwt_social img.linkedin:hover {background: url(images/linked-in.png) no-repeat; }

.custom #logos {float: left; text-align: left; width: 100%;}
.custom #logos img {height: auto; width: auto; margin: 0em 1em 0em 0em;}
.custom #fwt_footer_menus .menu #logos a {width: auto; float: left;}

/* Style Navigation */
.custom .menu {
	/*background: transparent;*/
	/* width: 600px;
	height: 64px; */
	list-style-type: none;
	margin: 20px 0px 0px 350px;
	/* margin: 2em 0em 0em 3.9em; */
	
}
.custom .menu li {
	float: left;
	list-style-type: none;
	margin: 0 .5em;
}
.custom .menu li a {
	padding: 3px;
 	text-transform: capitalize;
	text-decoration: none;
	/* line-height: 20px; */
	background: transparent;
	/* letter-spacing: 0px; */
}
.custom .menu li.current a,
.custom .menu li.current a:hover,
.custom .menu li.tab a:hover,
.custom .menu li.current-cat a,
.custom .menu li.current-cat a:hover {
	background:transparent;
	border: 0;
}

.custom .menu li.current a, .custom .menu li.current-cat a {background: transparent;}
.custom .menu li.current > a, .custom .menu li.current-cat > a {cursor:text; }

/* Style submenu */
.custom ul.submenu {	
	background: #e8e8e8;
	border: 1px solid #555;
	margin: 0px 0px 0px 10px;
	padding: 0;
	
	/*
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');*/
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.custom .menu ul.submenu li {margin: 0px 0px 3px 0px; width: 100%;}
.custom .menu ul.submenu li a {
	width: auto;
	margin: 0px 7px;
	border-bottom: 1px dotted #A9A9A9;
	/*color: #63A9E4;*/
	color: #037599;
	/* font-size: .9em; */
	text-transform: capitalize;
}
.custom .menu ul.submenu li a:hover {
	color: #C11315;
	border-bottom: 1px dotted #A9A9A9;
}
	.menu a { text-transform: uppercase; letter-spacing: 1.2px; }
	
/* Style Footer */
#footer {display: none;}
#fwt_footer {
	background: #0F245B url(images/footer_bg.png) repeat-x;
	color: #C8E2F3;
	border: .1em solid white;
	height: 30em;
	margin: 0em 0em 0em 0em;	
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;	
	border-bottom-right-radius: 15px;
}
/* Style Footer Navigation */
.custom #fwt_footer_menus {
	margin: 1.5em 0em 0em 10em;
}
.custom #fwt_footer_menus h2 {
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	margin: .5em 0em .3em 0em;
}
.custom #fwt_footer_menus .footer_menus {
	float: left;
	background: transparent;
	color: #C8E2F3;
	height: 17em;
	list-style-type: none;
	margin: 0em;
	width: 20em;
	font-size: 1.3em;
	line-height: 1.4em;
}
.custom #fwt_footer_menus .footer_menus ul.menu {
	margin: 0px;
	width: 100%;
}
.custom #fwt_footer_menus .menu li {
	list-style-type: none;
	margin: .3em .7em 0em 0em;
	width: 100%;	
}
.custom #fwt_footer_menus .menu li a {
 	padding: 0em .5em;
 	text-transform: capitalize;
	text-decoration: none;
	font-size: 1em; 
	line-height: 1.4em; 
	color: #C8E2F3;
	border: 0;
	background: transparent;
	letter-spacing: 0px;
}
.custom #fwt_footer_menus .menu img {margin: 0px 1em 0px 0px; }
.custom #fwt_footer_menus .menu #fwt_social a {width: 2.5em; float: left;}
.custom #fwt_footer_menus .menu li.current a,
.custom #fwt_footer_menus .menu li.current a:hover,
.custom #fwt_footer_menus .menu li.tab a:hover,
.custom #fwt_footer_menus .menu li.current-cat a,
.custom #fwt_footer_menus .menu li.current-cat a:hover {
	background:none;
	color: #C11315;
	border: 0;
}

.custom #fwt_footer_menus .menu li.current a, .custom #fwt_footer_menus .menu li.current-cat a {background: none; color: #C11315;}
.custom #fwt_footer_menus .menu li.current > a, .custom #fwt_footer_menus .menu li.current-cat > a {cursor:text; color: #C11315;}

.custom #fwt_footer_bottom {
	width: 100%;
	margin: 2em 0em 0em 0em;
}
.custom #copyright {
	float: left;
	width: auto;
	color: #C8E2F3;
	font-size: 11pt;
	margin: 0px 0px 0px 25px;
	text-align: right;
}
.custom #copyright a {
	color: white;
	text-decoration: none;
}
.custom #copyright a:hover {
	text-decoration: underline;
}
.custom div#footer_menu {
  float: right;
  width: 70em;
}
.custom div#footer_menu ul.menu {
	/* font-size: 11pt;
	line-height: 13pt; */
	margin: 0px 10px 0px 0px;
	text-align: right;
}
.custom div#footer_menu ul.menu li a {
	color: #C8E2F3;
	padding: 0px 5px;
	font-size: 11pt;
	line-height: 13pt;
	background: transparent;	
}
.custom div#footer_menu ul.menu li a:hover {
	color: #FFF;
}
.custom div#footer_menu ul.submenu {
	display: none;
}
/* Feature Box */
#feature_box {
	padding: 0;
	background: transparent;
}
#feature_box p {
	color:#354B70;
	margin:20px 15px 0px;
	font-size: 13px;
	line-height: 15px;
}


/* Style right column*/
.custom .sidebar ul.sidebar_list {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%
}

.custom #sidebars li.widget {
	/*
	background: #FFFFFF url(images/grey_bg.png) repeat-x;
	color: #555;
	margin: 0px 0px 15px 0px;
	border: 1px solid #037599;
	padding: 10px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; */
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); */
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: 230px;
	background:none repeat scroll 0 0 #F7F7F7;
	border:1px solid #E6E6E6;
	margin:0 0 10px;
	padding:10px;
}
.custom li.widget ul li {
	/* margin: 0px 0px 0px 7px; font-size: .8em; line-height: 1.4em; */
	background:url("images/icon.gif") no-repeat scroll left top transparent;
	margin:0px 0px 0px 0px;
	margin-bottom: 0px;
	padding:0 0 0 18px;
	/* font-size:14px;
	line-height: 18px; */
	}
.custom #sidebars li.widget a,
.custom #sidebars li.widget h2
.custom #sidebars li.widget a:hover {
	color:black;
	/*font-family:Verdana,Tahoma,sans-serif;*/
	text-decoration:none;
} 
.custom #sidebars li.widget a:hover {
	color: #3A87DD;
	text-decoration: none;
} 

.custom #sidebars li.widget .widget_box {
	padding: 0;
	background: transparent;
}
/*
.custom #sidebars h3 {
	color: #037599;
	font-size: 16pt;
	line-height: 18pt;
	font-weight: 600;
	letter-spacing: .5pt;
	margin: 5px 0px 10px;
}
.custom #sidebars h3 a {
	color: #131313;	
	text-decoration: none;
	margin: 0px 0px 0px 10px;
} */
.custom #sidebars h3 {
	background:url("images/title-back.jpg") repeat-x scroll 0 0 transparent;
	color:white;
	/*font-family:Verdana,Tahoma,sans-serif;*/
	/*font-size:14px;*/
	font-weight:bold;
	height:39px;
	margin:0 0 5px;
	padding:8px 10px 0;
	font-variant: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.custom #sidebars li.widget p {
	padding: 10px;
	margin-bottom:1em;
}
/* Style right column for Query Post Widget */
/* Style right column*/

.custom #sidebars .entry-summary {
	margin: 10px;
	color: #354b70;
}
.custom #sidebars li.posts {
	border: 0px;
}
.custom #sidebars .post {
	margin: 0px 0px 15px 0px;
	border: 1px solid #5cb4c2;
	padding: 0;
}
.custom #sidebars .post p.entry-meta {display: none;}
.custom #sidebars h2.entry-title {
	font-size:22px;
	line-height:30px;
	font-weight: 100;
	height: 34px;
	margin:0;
	background: url(images/titlesBG.jpg) repeat-x;
}
.custom #sidebars h2.entry-title a {
	font-size:20px;
	line-height:30px;
	font-weight: 100;
	height: 34px;
	margin:0;
	padding: 0px 0px 0px 10px;
	color: #555555;
	text-decoration: none;
	font-variant: small-caps;
	letter-spacing: 2px;
	
}
li.widget p a.widget_cat_link, .custom a.more-link {float: right; text-decoration: none;}
li.widget p a.widget_cat_link:hover, .custom a.more-link:hover {text-decoration: underline;}

/* Style Teasers for full width */
.custom .teaser {
width: 100%;
margin-top: 1em;
padding-top: 1em;
border-top: 1px dotted #bbb;
text-align: justify;
}
.custom .teasers_box {
width: auto;
padding-top: 0;
padding-bottom:0;
border-top: 0;
}
.teaser .post_image_link {
	float: left;
	margin: .5em 1em 1.8em 0;
}
.teaser .teaser_link {
	float: right;
	text-align: right;
}
.teaser .format_teaser {
	font-size:1.2em;
	line-height:1.5em;
	margin-bottom:.2em;
	margin-top:.5em;
}
.teaser h2 {
	font-size:1.8em;
	line-height:1.8em;
	font-family: Book Antique, Palantino, Times New Roman, serif;
	font-weight: 100;
	letter-spacing:1px;
	
}
ul.lcp_catlist a {
	color: #1b4854;
	margin-top: 2px;
}
ul.lcp_catlist a:hover {
	color: #5cb4c2;
}
#calculator-text {float: right; width: 400px;}

/* Forms */
#gform_1 .gfield_label {
	color: #FFFFFF;
}

.custom #gform_1 .gfield_required {
	color: #FFFFFF;
}

.custom #gform_1 .top_label select.medium {
	width: 100%;
}

.custom #gform_1 .top_label .gfield_label {
	margin-top: 8px;
}

.custom #gform_1 .gform_footer {
	margin: 0;
	padding-top: 8px;
	text-align: center;
}

.custom #gform_1 #gform_submit_button_1 {
	height: auto;
	width: auto;
}

#site_eval_form .gforms_confirmation_message {
	margin-top: 80px;
	margin-left: 5px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

#wpcf7-f1-t1-o1, #gform_wrapper_1 {
	width: 270px;
}
#gform_wrapper_1 form {margin: 65px 0px 0px 15px; width: 252px; color: #531516;}
#wpcf7-f1-t1-o1 form {margin: 80px 0px 0px 15px; width: 252px; color: #531516;}
#wpcf7-f1-t1-o1 form p, #gform_wrapper_1 form p {margin: 12px 0px; font-weight: bold; font-size: 9pt; color: #fff;}
#wpcf7-f1-t1-o1 input, #gform_wrapper_1 input {
	background: #FFF;
	color: #000;
	border-color:#333333 #DDDDDD #DDDDDD #333333;
	border-style:solid;
	border-width:1px;
	width: 250px;
	height: 16px;
}
#wpcf7-f1-t1-o1 span.wpcf7-list-item input {
	width: 20px;
	background: transparent;
	border: 0;
}

#wpcf7-f1-t1-o1 .label {
	float: left;
	width: 59%;
}
#wpcf7-f1-t1-o1 .input {
	float: right;
	width: 40%;
}
#wpcf7-f1-t1-o1 .input input#wpcf7-f1-t1-o1-text {
	width: 160px;
	font-size: .8em;
}
#wpcf7-f1-t1-o1 input#wpcf7-f1-t1-o1-submit {
	float: right;
	background:url("images/titlesBG.jpg") repeat-x scroll 0 0 transparent;
	font-size:18px;
	font-weight:100;
	height:34px;
	line-height:25px;
	width: 150px;
	padding: 5px;
}
#wpcf7-f1-t1-o1 .question {
	border: 1px solid #131313;
	margin: 5px;
	padding: 5px;
}
#wpcf7-f1-t1-o1 span#wpcf7-f1-t1-o1-list-item {
	display: block;
	width: 100%;
}
div#wpcf7-f1-t1-o1-mail-sent-ok {
	border:2px solid #1b4854;
}
#wpcf7-f1-t1-o1 input.buttons_evalform {  
	background: transparent url("images/submitnow250.png") no-repeat;  
	margin: 0px 0px 0px 0px;  
	padding: 0px;  
	float: right;  
	width: 250px;
	height: 57px;
	border: 0 none;
	cursor: pointer;  
}
#wpcf7-f1-t1-o1 input.buttons_evalform:hover {  
	background-image: url("images/submitnow_hover250.png");
}
#wpcf7-f1-t1-o1 .evalnote {
	font-size: 8pt;
	color: #FFF;
	text-align: center;
	margin: 0px 5px;
}
/* Copy the above styles for the test home page form */

#wpcf7-f1-p1139-o1 {
	width: 270px;
}
#wpcf7-f1-p1139-o1 form {margin: 80px 0px 0px 15px; width: 252px; color: #531516;}
#wpcf7-f1-p1139-o1 form p {margin: 12px 0px; font-weight: bold; font-size: 9pt; color: #fff;}
#wpcf7-f1-p1139-o1 input {
	background: #FFF;
	color: #000;
	border-color:#333333 #DDDDDD #DDDDDD #333333;
	border-style:solid;
	border-width:1px;
	width: 250px;
	height: 25px;
}
#wpcf7-f1-p1139-o1 span.wpcf7-list-item input {
	width: 20px;
	background: transparent;
	border: 0;
}

#wpcf7-f1-p1139-o1 .label {
	float: left;
	width: 59%;
}
#wpcf7-f1-p1139-o1 .input {
	float: right;
	width: 40%;
}
#wpcf7-f1-p1139-o1 .input input#wpcf7-f1-p1139-o1-text {
	width: 160px;
	font-size: .8em;
}
#wpcf7-f1-p1139-o1 input#wpcf7-f1-p1139-o1-submit {
	float: right;
	background:url("images/titlesBG.jpg") repeat-x scroll 0 0 transparent;
	font-size:18px;
	font-weight:100;
	height:34px;
	line-height:25px;
	width: 150px;
	padding: 5px;
}
#wpcf7-f1-p1139-o1 .question {
	border: 1px solid #131313;
	margin: 5px;
	padding: 5px;
}
#wpcf7-f1-p1139-o1 span#wpcf7-f1-p1139-o1-list-item {
	display: block;
	width: 100%;
}
div#wpcf7-f1-p1139-o1-mail-sent-ok {
	border:2px solid #1b4854;
}
#wpcf7-f1-p1139-o1 input.buttons_evalform {  
	background: transparent url("images/submitnow250.png") no-repeat;  
	margin: 0px 0px 0px 0px;  
	padding: 0px;  
	float: right;  
	width: 250px;
	height: 57px;
	border: 0 none;
	cursor: pointer;  
}
#wpcf7-f1-p1139-o1 input.buttons_evalform:hover {  
	background-image: url("images/submitnow_hover250.png");
}
#wpcf7-f1-p1139-o1 .evalnote {
	font-size: 8pt;
	color: #FFF;
	text-align: center;
	margin: 0px 5px;
}
/* End of copied styles */

#wpcf7-f3-p32-o1 {
	width: 350px;
	vertical-align: top;	
}
#wpcf7-f3-p32-o1 .wpcf7 form {
	margin: 0px;
	width: 100%; 
	color: #252525;
}
#wpcf7-f3-p32-o1 span.wpcf7-form-control-wrap input, 
#wpcf7-f3-p32-o1 span.wpcf7-form-control-wrap textarea {
	width: 200px;
	background: #FFF;
	vertical-align: top;
}
#wpcf7-f3-p32-o1 span.wpcf7-form-control-wrap textarea {
	width: 300px;
	height: 40px;
}
#wpcf7-f3-p32-o1 label {
	margin: 0px 10px 5px 0px;
	width: 150px;
	display: block;
	float: left;
}






















/* Request for Proposal Form */
#wpcf7-f2-p45-o1 div.label {
	display: block;
	/* width: 570px; */
	width: 100%;
	margin: 10px 0px 0px 0px;
	clear: both;
}
#wpcf7-f2-p45-o1 div.align-right div.label {
	text-align: right;
}
#wpcf7-f2-p45-o1 div.label label {
	/* display: block;
	float: left; */
	text-align: left;
	vertical-align: top;
	/* width: 250px; */
	width: 200px;
	margin: 0px 5px 10px 0px;
}
#wpcf7-f2-p45-o1 span.wpcf7-form-control-wrap {
	/* display: block;
	width: 300px;
	float: right; */
}
#wpcf7-f2-p45-o1 span.services {
	display: inline;
	width: 100%;
}
#wpcf7-f2-p45-o1 span.wpcf7-form-control-wrap input {
	width: 280px;
	background: #FFF;
}
#wpcf7-f2-p45-o1 span.wpcf7-form-control-wrap textarea {
	width: 600px;
	background: #FFF;
}
#wpcf7-f2-p45-o1 span.wpcf7-form-control-wrap .wpcf7-list-item label {
	text-align: left;
	height: 20px;
}
#wpcf7-f2-p45-o1 span.wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {

}
#wpcf7-f2-p45-o1 span.wpcf7-list-item {
	display: block;
	float: left;
	width: auto;
	height: 30px;
	padding: 7px;
	font-size: .8em;
}
#wpcf7-f2-p45-o1 span.wpcf7-list-item input {
	float: left;
	width: 20px;
	background: #FFF;
	border: 0px;
}
#wpcf7-f2-p45-o1 div.submit {
	margin: 10px;
	text-align: center;
}
#wpcf7-f2-p45-o1 div.submit input {
	width: 150px;
} 


.textwidget h4 a {
	text-decoration: none;
}
.textwidget h4 a:hover {
	text-decoration: none;
	color: #000;
}
.clear {clear: both;}

.widget-link {
text-decoration: none;
position: relative;
bottom: 20px;}

.custom .headline_area h1, .home .headline_area h2 {/*font-size: 1.5em;*/ padding: 0px; margin: 0px; }

/* .custom .format_text {
font-size: 1em; 
line-height: 1.3em; 
letter-spacing: .1em;}
*/
.custom .format_text h1 a {font-size: 1em; text-decoration: none; font-variant: small-caps;}
.custom .format_text h2 a {font-size: 1em; text-decoration: none; font-variant: small-caps;}

/* .custom .entry-content { line-height: 1.15em; letter-spacing: 0em;} */

.pricing_page .headline_area {display: none;}
.pricing_page .post_box {margin-top: 0px; padding-top: 0px;}
#pricing {
	text-align: center;
	width: 910px;
}
#pricing #pricing_img {
	width: 910px;
	height: 440px;
	background: url('images/seo_services_pricing_top900.jpg') no-repeat;
}
#pricing #pricing_img img.pricing_img_left {
	float: left;
	width: 150px;
	height: 30px;
	margin: 380px 0px 0px 140px;
}
#pricing #pricing_img img.pricing_img_right {
	float: right;
	width: 150px;
	height: 30px;
	margin: 355px 160px 0px 0px;
}
#pricing table { display: inline block; margin: 0px auto 80px auto; width: 90%; text-align: left; padding: 5px 0px;}
#pricing table th {border-bottom: 1px solid #888;}
#pricing table td {color: #037599;}
#pricing table td.green {color: #A7CE59; text-align: center;}
#pricing table td.orange {color: #FF6620; text-align: center;}


.pricing_page #comments {display: none;}

.space-under {margin-bottom: 20px;}

.phone-table {width: 98%;}
.department {width: 60%; height: 30px; font-weight: bold;}

.contact-info {float: left; width: 40%;}
.contact-form {float: right; width: 55%;}
.blue-text {width: 85%; color: #354B70;}

.format_text img.right, .format_text img.alignright, .wp-caption.alignright, .format_text img.left, .format_text img.alignleft, .wp-caption.alignleft {
margin: 10px; 
border-left: solid 0px #5CB4C2; 
border-top: solid 0px #5CB4C2; 
border-right: solid 0px #2f788b; 
border-bottom: solid 0px #2f788b;
}

.wpcf7-validation-errors {border: 2px solid #2f788b;}
#quick_links {
	margin: 0 auto;
	width: 906px;
	height: 102px;
	background: url(images/quicklinks_bg.png) no-repeat;
	padding: 0px;
	}
#ql_inner {
	margin: 0 auto;
	width: 706px;
	height: 72px;
	background: transparent;
	padding: 20px 0px 0px 180px;
	}
#ql_inner ul {list-style-type: none; text-align: center; width: 98%;}
#ql_inner ul li {display: inline; list-style-type: none; text-align: left;}


a.quick_link {float: left; width: 135px;}
a.quick_link h4 {float:left; font-weight: normal; font-size: 11pt; width: 105px; }
a.quick_link .ql-icon {height: 72px; width: 20px; float: left;} 
a.quick_link img {/* width: 20px; */}

.grey_bg {
	background: url(images/grey_bg.png) repeat-x;
	width: 906px;
	height: 102px;
	text-align: center;
	color: #037599;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 30px 0px;
}
.grey_bg h1 {
	font-size: 22pt;
	color: #037599;
	margin: 0px 0px 10px 0px;
	padding: 60px 150px 0px 0px;
}
.grey_bg p {
	padding: 0px 150px 0px 0px;
}
.grey_bg img { 
	float: left;
	margin: 35px 0px 0px 130px;
	z-index: 1000;
}
#home_page_content {width: 886px; margin: 0px auto;
}
#home_page_content h2 {margin: 10px 0px 10px 0px; vertical-align: bottom;}
#home_page_content h2 img {margin: 0px; border: 0px; position: relative; bottom: 0; left: 0;}
#home_page_content h2 a {
	color: #037599;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16pt;
	line-height: 18pt;
}
#home_page_content .home-content {
	float: left;
	width: 470px;
}
#home_page_content .home-content p {
	font-size: 1em;
	line-height: 1.2em;	
	color: #252525;
}
#home_page_content .home-image {
	float: right;
	vertical-align: top;
}
a.rfp {display: block; margin: 10px 10px 10px 30px;}
.home-hr {
	width: 90%;
	color: #C2C2C2;
	background-color: #C2C2C2;
	height: 3px;	
	}

.home-divider {
	clear: both;
	width: 886px;
	border: 1px dotted #CCC;
	margin: 10px auto;
}

#home_section1 #increase_rank {
	float: left;
	width: 617px;
}
#home_section1 #site_eval_form {
	float: right;
	width: 290px;
	height: 485px;
	background: url(images/freesiteeval_formbg.png) no-repeat;
}
#expect_text h2, h2.recent_posts {
	/*color: #037599;*/
	color: #333;
	font-size: 22pt;
	line-height: 26pt;
	font-weight: 600;
	letter-spacing: .5pt;
	margin: 5px 0px 10px;
}
#expect_text .large_text {
	color: #037599;
	text-transform: uppercase;
	font-size: 16pt;
}
#expect_text ul.left_col {
	float: left;
	width: 43%;
	margin: 0px 0px 0px 7px;
}
#expect_text ul.right_col {
	float: right;
	width: 43%;
	margin: 0px 7px 0px 0px;
}
#expect_text ul li {
	list-style: none;
	background: url(images/circlebullet.png) no-repeat 0px 4px;
	padding: 0px 0px 0px 12px;
	margin: 0px 0px 10px 0px;
	font-size: 11pt;
	line-height: 14pt;
}
.left {float: left; width: 48%; vertical-align: top;}
.right {float: right; width: 48%; vertical-align: top;}

#archive_info {}
/* Remove facebook share from pages */
.addthis_container {display: none;}
.post .addthis_container {display: inline;}

.custom #sidebars #twtr-widget-1 h3 {display: none;}

.required {color: red;}

#testimonial input {width: auto;}

/* Breadcrumbs */
#crumbs {
	font-size: 11px; /*font size, change this to whatever you want*/
	padding: 10px 0px 0px 0px; /*10 padding top, 0 padding left*/
}
#crumbs a {
	color: #00F /*change this to whatever color you want*/
}
#crumbs a:hover {
	text-decoration: underline; /*underline the links on a mouse over*/
}

.fb_comments { margin:30px; clear:both; }

#fwt_header .button {
	margin-left: 302px;
	margin-top: 45px;
}

.custom .post_box, .teasers_box, .full_width #content_box .page { margin: 0 2.3em 0 0em; }

/* Custom Author Archive Page */
.authorarchive { background: #F5F5F5; border-top: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; padding: 1.5em; min-height:107px; }
.authorarchive img { border: 1px solid #e2dede; padding: 4px; float: left; margin-right: 1.5em; }
.authorarchive h4 { color: #666; font-size: 2em; margin-bottom: 5px; }
.authorarchive p { color: #515151; font-size: 13px; margin-bottom: 12px; }
.authorarchive p.hlight { font-size: 11px; text-transform: uppercase; }
.authorarchive p.hlight span { color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px; }

.format_text code {color: black; background: transparent;}

.format_text code, .format_text pre {font-family: verdana, sans-serif;}

.wp-super-faq-answer {margin-bottom: 20px;}

#wp-super-faq-question-closed {margin-bottom: 20px;}

/*--- Table Formatting ---*/
.hometbl {
	width:900px;
	background-image: url(http://www.seo-services.com/wp-content/uploads/2012/01/bgtitle.jpg);
	background-repeat: repeat-x;
	margin: 30px 0px 30px 10px
}

.rowbg {
	color: #40403f;
	background-image: url(http://www.seo-services.com/wp-content/uploads/2012/01/bgRow.jpg);
	background-repeat: repeat-x;
}
.titles {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding-left: 5px;
	width: 900px;
}

span.titles {line-height: 2;}

.titleProducts14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #B31C10;
	font-weight: normal;
	vertical-align:top;
}

.descriptionProducts12 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #40403f;
	font-weight: normal;
}

.noteSmall {
	font-size: 12px;
	font-style: italic;
	color: #5f5d5c;
	padding-left: 10px;
}

table{
  border-collapse:separate;
}
table tr:nth-of-type(odd){
  border-spacing: 0px 3px;      
}
td, th {
    border: 1px dotted #636161;
    padding: 5px;
}

/* Request for Proposal Form - Local SEO */
#wpcf7-f5-p1905-o1 div.label {
	display: block;
	/* width: 570px; */
	width: 100%;
	margin: 10px 0px 0px 0px;
	clear: both;
}
#wpcf7-f5-p1905-o1 div.align-right div.label {
	text-align: right;
}
#wpcf7-f5-p1905-o1 div.label label {
	text-align: left;
	vertical-align: top;
	width: 200px;
	margin: 0px 5px 10px 0px;
}

#wpcf7-f5-p1905-o1 p {
	text-align: left;
	vertical-align: top;
	width: 200px;
	margin: 0px 5px 10px 10px;
}


#wpcf7-f5-p1905-o1 span.services {
	display: inline;
	width: 100%;
}
#wpcf7-f5-p1905-o1 span.wpcf7-form-control-wrap input {
	width: 280px;
	background: #FFF;
}
#wpcf7-f5-p1905-o1 span.wpcf7-form-control-wrap textarea {
	width: 600px;
	background: #FFF;
}
#wpcf7-f5-p1905-o1 span.wpcf7-form-control-wrap .wpcf7-list-item label {
	text-align: left;
	height: 20px;
}
#wpcf7-f5-p1905-o1 span.wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {

}
#wpcf7-f5-p1905-o1 span.wpcf7-list-item {
	display: block;
	float: left;
	width: auto;
	height: 30px;
	padding: 7px;
	font-size: .8em;
}
#wpcf7-f5-p1905-o1 span.wpcf7-list-item input {
	float: left;
	width: 20px;
	background: #FFF;
	border: 0px;
}
#wpcf7-f5-p1905-o1 div.submit {
	margin: 10px;
	text-align: center;
}
#wpcf7-f5-p1905-o1 div.submit input {
	width: 150px;
} 

/* Request for Proposal Form - on National Page */
#wpcf7-f2-p1923-o1 div.label {
	display: block;
	/* width: 570px; */
	width: 100%;
	margin: 10px 0px 0px 0px;
	clear: both;
}
#wpcf7-f2-p1923-o1 div.align-right div.label {
	text-align: right;
}
#wpcf7-f2-p1923-o1 div.label label {
	/* display: block;
	float: left; */
	text-align: left;
	vertical-align: top;
	/* width: 250px; */
	width: 200px;
	margin: 0px 5px 10px 0px;
}
#wpcf7-f2-p1923-o1 span.wpcf7-form-control-wrap {
	/* display: block;
	width: 300px;
	float: right; */
}
#wpcf7-f2-p1923-o1 span.services {
	display: inline;
	width: 100%;
}
#wpcf7-f2-p1923-o1 span.wpcf7-form-control-wrap input {
	width: 280px;
	background: #FFF;
}
#wpcf7-f2-p1923-o1 span.wpcf7-form-control-wrap textarea {
	width: 600px;
	background: #FFF;
}
#wpcf7-f2-p1923-o1 span.wpcf7-form-control-wrap .wpcf7-list-item label {
	text-align: left;
	height: 20px;
}
#wpcf7-f2-p1923-o1 span.wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {

}
#wpcf7-f2-p1923-o1 span.wpcf7-list-item {
	display: block;
	float: left;
	width: auto;
	height: 30px;
	padding: 7px;
	font-size: .8em;
}
#wpcf7-f2-p1923-o1 span.wpcf7-list-item input {
	float: left;
	width: 20px;
	background: #FFF;
	border: 0px;
}
#wpcf7-f2-p1923-o1 div.submit {
	margin: 10px;
	text-align: center;
}
#wpcf7-f2-p1923-o1 div.submit input {
	width: 150px;
} 

.custom input.submit {
	padding: 3px 20px;
	margin: 2em 0;
	font-weight: bold;
}

.error {
	color: red;
	font-weight: bold;
	margin-bottom: 20px;
}
